@charset "UTF-8";
/* ==========================================
 Layout
============================================*/
/* ==========================================
 Order
============================================*/
.order {
  padding-block: var(--sz-36) var(--sz-68);
  --color-pink: #e8528d;
}

.order__box {
  background-color: #fff;
  padding-block: var(--sz-34) var(--sz-180);
  border-radius: var(--sz-20);
}

.order__head {
  padding: 0 var(--sz-16) var(--sz-39);
  position: relative;
}
.order__head::before {
  content: "";
  aspect-ratio: 97/120;
  width: var(--sz-97);
  background: url(../images/icon-check.webp) no-repeat top left/contain;
  position: absolute;
  top: 0;
  left: var(--sz-18);
}

.order__heading {
  font-size: var(--sz-39);
  font-style: normal;
  font-weight: 700;
  line-height: 1.33;
  text-align: center;
  padding-left: var(--sz-97);
}
.order__heading > span {
  display: block;
  font-size: var(--sz-30);
  font-style: normal;
  font-weight: 400;
  margin-top: var(--sz-20);
}

.order__introduction {
  padding: 0 var(--sz-25);
  font-size: var(--sz-30);
  line-height: 1.4;
}

.order__list {
  display: flex;
  flex-direction: column;
  gap: var(--sz-30);
}

.order__item {
  position: relative;
  --toggler-scale: 1 1;
}
.order__item.active {
  --toggler-scale: 1 -1;
}

.order__index {
  border-top: 1px var(--color-primary) solid;
  border-bottom: 1px var(--color-primary) solid;
  display: grid;
  grid-template-columns: var(--sz-108) 1fr;
  gap: var(--sz-32);
  align-items: center;
  font-size: var(--sz-36);
  font-style: normal;
  font-weight: 700;
  line-height: 1.11;
  position: relative;
}
.order__index > span {
  color: #fff;
  background-color: var(--color-primary);
  display: flex;
  justify-content: center;
  align-items: center;
  height: var(--sz-100);
  font-size: var(--sz-48);
  font-style: normal;
  font-weight: 700;
}
.order__index[data-type=custom_accordion] {
  cursor: pointer;
}
.order__index[data-type=custom_accordion]::after {
  content: "開く";
  color: #0134ff;
  font-size: var(--sz-24);
  font-weight: 400;
  line-height: 1.66;
  position: absolute;
  top: 61%;
  right: 6%;
  width: 3em;
  text-align: center;
}

:where(.active) .order__index[data-type=custom_accordion]::after {
  content: "開じる";
}

.order__content {
  padding: var(--sz-27) var(--sz-25) 0;
  font-size: var(--sz-30);
  font-style: normal;
  font-weight: 900;
  line-height: var(--sz-20);
}

.order__lead {
  font-size: var(--sz-32);
  font-weight: 400;
  line-height: 1.25;
  margin-bottom: var(--sz-27);
}

.order__desc {
  font-size: var(--sz-30);
  font-style: normal;
  font-weight: 400;
  line-height: var(--sz-40);
}

@media screen and (min-width: 992px) {
  .order {
    padding-block: var(--sz-34) var(--sz-72);
  }
  .order__box {
    padding-block: var(--sz-40) var(--sz-37);
    border-radius: 0;
  }
  .order__head {
    padding: 0 var(--sz-16) var(--sz-48);
  }
  .order__head::before {
    left: var(--sz-16);
  }
  .order__head::after {
    content: "";
    aspect-ratio: 138/158;
    width: var(--sz-138);
    background: url(../images/pic-girl.webp) no-repeat top left/contain;
    position: absolute;
    bottom: -1px;
    right: var(--sz-40);
  }
  .order__heading {
    font-size: var(--sz-50);
    text-align: left;
    padding-left: var(--sz-112);
  }
  .order__heading > span {
    font-size: var(--sz-30);
    margin-top: var(--sz-10);
  }
  .order__introduction {
    font-size: var(--sz-26);
  }
  .order__index[data-type=custom_accordion]::after {
    right: 4.2%;
  }
  .order__content {
    padding: var(--sz-30) var(--sz-25) 0;
  }
  .order__lead {
    font-size: var(--sz-26);
    line-height: 1.38;
  }
  .order__desc {
    font-size: var(--sz-26);
    line-height: 1.38;
  }
  .order__desc p:last-child {
    --mb-p: 0;
  }
}
/* 納期選択 */
.order__item--delivery nav {
  margin-bottom: var(--sz-35);
}
.order__item--delivery .nav-tabs {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--sz-23) var(--sz-15);
  border-bottom: none;
}
.order__item--delivery .nav-link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: var(--sz-150);
  border-radius: var(--sz-20);
  border: var(--sz-5) solid;
  color: var(--color-primary);
  --bs-nav-tabs-link-hover-border-color: var(--color-primary);
  --bs-nav-tabs-link-active-border-color: transparent;
  background-color: #fff;
  font-size: var(--sz-36);
  font-style: normal;
  font-weight: 700;
  line-height: 1.11;
}
.order__item--delivery .nav-link.active {
  color: #fff;
  background-color: var(--color-primary);
}
.order__item--delivery .nav-link:disabled {
  color: #d7e6ff;
}
.order__item--delivery .tab-content {
  margin-bottom: var(--sz-48);
}
.order__item--delivery .tab-pane > span {
  font-size: 166%;
}

@media screen and (min-width: 992px) {
  .order__item--delivery nav {
    margin-bottom: var(--sz-35);
  }
  .order__item--delivery .nav-tabs {
    grid-template-columns: repeat(4, 1fr);
    gap: var(--sz-20) var(--sz-13);
  }
  .order__item--delivery .nav-link {
    height: var(--sz-106);
  }
}
/* オプション */
.order__option-label:first-letter {
  color: var(--color-primary);
}

.order__option {
  font-size: var(--sz-30);
  font-style: normal;
  font-weight: 400;
  line-height: 1.33;
}
.order__option .form-check {
  margin-right: 1em;
  margin-bottom: 0;
  display: inline-flex;
  align-items: baseline;
  gap: 0.2em;
}
.order__option .form-check:last-child {
  margin-right: 0;
}
.order__option .form-check-input {
  translate: 0 0.1em;
}
.order__option .form-check-input:checked {
  background-color: #74beaa;
  border-color: #74beaa;
}

.order__option-item {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  gap: var(--sz-10);
  padding: var(--sz-25) var(--sz-15);
}
.order__option-item + .order__option-item {
  padding-top: 0;
}
.order__option-item .row {
  display: flex;
  align-items: baseline;
  gap: var(--sz-20);
}

.order__option-control .form-check-label {
  cursor: pointer;
}

.order__option-help {
  font-size: var(--sz-24);
}

@media screen and (min-width: 992px) {
  .order__option-item {
    flex-direction: row;
    gap: var(--sz-20);
  }
}
/* PC4カラム */
.order__item--col4 .order__index {
  position: relative;
}
.order__item--col4 .order__index::before {
  content: "";
  cursor: pointer;
  position: absolute;
  top: 45%;
  right: var(--sz-55);
  width: var(--sz-48);
  height: var(--sz-16);
  background-color: var(--color-primary);
  scale: var(--toggler-scale);
  --w: var(--sz-4);
  clip-path: polygon(0 var(--w), var(--w) 0, 50% calc(100% - 1.5 * var(--w)), calc(100% - var(--w)) 0, 100% var(--w), 50% 100%);
}

.order__course-detail-toggler {
  margin-top: var(--sz-80);
  margin-inline: var(--sz-30);
  font-size: var(--sz-36);
  font-style: normal;
  font-weight: 700;
  line-height: 1.11;
  padding-inline: var(--sz-10);
  padding-bottom: var(--sz-10);
  border-bottom: 1px solid var(--color-primary);
  margin-bottom: var(--sz-28);
  position: relative;
  cursor: pointer;
  --toggler-scale: 1 1;
}
.order__course-detail-toggler::before {
  content: "";
  cursor: pointer;
  position: absolute;
  top: 0%;
  right: var(--sz-24);
  width: var(--sz-48);
  height: var(--sz-16);
  background-color: var(--color-primary);
  scale: var(--toggler-scale);
  --w: var(--sz-4);
  clip-path: polygon(0 var(--w), var(--w) 0, 50% calc(100% - 1.5 * var(--w)), calc(100% - var(--w)) 0, 100% var(--w), 50% 100%);
}
.order__course-detail-toggler::after {
  content: "開く";
  color: #0134ff;
  font-size: var(--sz-24);
  font-weight: 400;
  line-height: 1.66;
  position: absolute;
  top: 34%;
  right: 1.7%;
  width: 3em;
  text-align: center;
}

:where(.active) .order__course-detail-toggler {
  --toggler-scale: 1 -1;
}
:where(.active) .order__course-detail-toggler::after {
  content: "閉じる";
}

.order__course-detail {
  margin-inline: var(--sz-30);
  font-size: var(--sz-32);
  font-style: normal;
  font-weight: 400;
  line-height: 1.56;
  --mb-p: 1.5em;
}
.order__course-detail p:last-child {
  --mb-p: 0;
}

@media screen and (min-width: 992px) {
  /* 4カラム */
  .order__item--col4 .collection__products {
    grid-template-columns: repeat(4, 1fr);
    gap: var(--sz-38) var(--sz-17);
  }
  .order__course-detail-toggler {
    margin-top: var(--sz-88);
  }
  .order__course-detail-toggler::after {
    right: 1.3%;
  }
  .order__option-help {
    font-size: var(--sz-18);
  }
  .order__option-item .order__option-help {
    font-size: var(--sz-24);
  }
}
/* ==========================================
 Collection
============================================*/
.collection__item {
  --toggler-scale: 1 1;
}
.collection__item.active {
  --toggler-scale: 1 -1;
}

.collection__title {
  color: var(--color-primary);
  font-size: var(--sz-36);
  font-style: normal;
  font-weight: 700;
  line-height: var(--sz-40);
  border-radius: var(--sz-20);
  border: var(--sz-5) solid;
  aspect-ratio: 652/112;
  display: flex;
  align-items: center;
  padding-inline: var(--sz-35) var(--sz-85);
  position: relative;
  margin-block: var(--sz-5);
  cursor: pointer;
}
.collection__title > span {
  white-space: nowrap;
}
.collection__title > ins {
  text-decoration: inherit;
}
.collection__title::before {
  content: "";
  cursor: pointer;
  position: absolute;
  top: 45%;
  right: var(--sz-24);
  width: var(--sz-48);
  height: var(--sz-16);
  background-color: var(--color-primary);
  scale: var(--toggler-scale);
  --w: var(--sz-4);
  clip-path: polygon(0 var(--w), var(--w) 0, 50% calc(100% - 1.5 * var(--w)), calc(100% - var(--w)) 0, 100% var(--w), 50% 100%);
}

.collection__title::after {
  content: "開く";
  color: #0134ff;
  font-size: var(--sz-24);
  font-weight: 400;
  line-height: 1.66;
  position: absolute;
  top: 61%;
  right: 1.8%;
  width: 3em;
  text-align: center;
}

:where(.active) > .collection__title::after {
  content: "閉じる";
}

.collection__item.selected .collection__title {
  color: #fff;
  background-color: var(--color-primary);
}
.collection__item.selected .collection__title::before {
  background-color: #fff;
}

.collection__content {
  padding: var(--sz-25) var(--sz-15);
}

.collection__products {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--sz-40) var(--sz-20);
}

@media screen and (min-width: 992px) {
  .collection__title {
    aspect-ratio: 952/112;
  }
  .collection__title::before {
    right: var(--sz-30);
  }
  .collection__content {
    padding: var(--sz-25) var(--sz-15);
  }
  .collection__products {
    grid-template-columns: repeat(5, 1fr);
    gap: var(--sz-43) var(--sz-20);
  }
  /** 祝着キーパー用のレイアウト調整 **/
  .order__item--keeper .collection__products {
    grid-template-columns: repeat(2, var(--sz-300));
  }
}
/* ==========================================
 Product
============================================*/
/* 商品ブロック */
.product {
  cursor: pointer;
}

/** 商品画像 **/
.product__image {
  display: grid;
  gap: var(--sz-12);
  position: relative;
}
.product__image img {
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  border: var(--sz-3) solid var(--color-primary);
}

/** 商品タグ **/
.product__tags {
  position: absolute;
  top: var(--sz-8);
  right: var(--sz-8);
  display: flex;
  flex-direction: column;
  gap: var(--sz-6);
}

.product__tag {
  color: #fff;
  font-size: var(--sz-18);
  font-weight: bold;
  line-height: 2.1;
  background-color: var(--bg-color, var(--color-primary));
  width: var(--sz-72);
  display: flex;
  padding: 0.2em 0.4em;
  align-items: center;
  clip-path: polygon(0 0, 100% 0, calc(100% - 0.5em) 50%, 100% 100%, 0 100%);
}
.product__tag.tag_1 {
  --bg-color: #ff5177;
}
.product__tag.tag_2 {
  --bg-color: #6fa2ff;
}
.product__tag.tag_3 {
  --bg-color: #f7931e;
}

/** 商品選択時のアイコン **/
:where(.product.selected) .product__image {
  position: relative;
}
:where(.product.selected) .product__image::before {
  content: "";
  aspect-ratio: 97/120;
  width: var(--sz-57);
  background: url(../images/icon-check.webp) no-repeat top left/contain;
  position: absolute;
  top: var(--sz-18);
  left: var(--sz-18);
}
:where(.product.selected) .product__image > img {
  border-width: var(--sz-10);
}

/** 商品情報 **/
.product__info {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
}

/** 商品名 **/
.product__name {
  font-feature-settings: "palt";
  font-size: var(--sz-30);
  font-style: normal;
  font-weight: 400;
  line-height: 1.2;
  /*** 長い商品名の省略表示 ***/
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  height: -moz-min-content;
  height: min-content;
}

/** 商品価格 **/
.product__price {
  font-size: var(--sz-32);
  font-weight: 700;
  line-height: 1.31;
  /*** 通貨単位 ***/
}
.product__price small {
  font-size: 75%;
}
.product__price {
  /*** 割引ありの場合の売価 ***/
}
.product__price:has(s) {
  color: var(--color-pink);
}
.product__price {
  /*** 割引ありの場合の定価 ***/
}
.product__price s {
  text-decoration-color: var(--color-pink);
  text-decoration-thickness: var(--sz-2);
  font-size: var(--sz-24);
  font-weight: 400;
  color: var(--color-gray);
}
.product__price s small {
  font-size: 100%;
}

/** 商品詳細ボタン **/
.product__btn-detail {
  color: var(--color-blue);
  border: 1px solid var(--color-primary);
  background-color: #fff;
  font-size: var(--sz-24);
  font-weight: 400;
  line-height: 1.75;
  text-decoration: none;
  display: inline-block;
  padding-inline: var(--sz-4);
}

/** 数量選択 **/
.product__quantity {
  margin-top: var(--sz-17);
  display: flex;
  align-items: center;
  gap: var(--sz-8);
  font-size: var(--sz-30);
  font-style: normal;
  font-weight: 400;
  line-height: 1.33;
  position: relative;
}

.product__input-quantity {
  width: var(--sz-130);
  height: var(--sz-52);
  border-radius: var(--sz-20);
  background-color: #fff;
  text-align: center;
  color: #2f78ff;
  border: 1px solid #2f78ff;
  font-size: var(--sz-30);
  margin-inline: unset;
}

/** 小物オプション **/
.product__option {
  padding: var(--sz-25) 0;
  font-size: var(--sz-27);
  font-style: normal;
  font-weight: 400;
  line-height: 1.33;
}

.product__option-label:first-letter {
  color: var(--color-primary);
}

.product__option-control {
  padding-left: 1em;
}
.product__option-control .form-check-inline {
  display: inline-flex;
  align-items: baseline;
  gap: 0.2em;
  margin-right: 0.5em;
}
.product__option-control .form-check-inline:last-child {
  margin-right: 0;
}
.product__option-control .form-check-input {
  margin-top: 0;
  translate: 0 0.1em;
}
.product__option-control .form-check-input:checked {
  background-color: #74beaa;
  border-color: #74beaa;
}

@media screen and (min-width: 992px) {
  /** 商品ブロック **/
  /** 商品画像 **/
  .product__image {
    gap: var(--sz-6);
  }
  /** 商品タグ **/
  .product__tags {
    top: var(--sz-4);
    right: var(--sz-4);
    gap: var(--sz-4);
  }
  .product__tag {
    font-size: var(--sz-14);
    width: var(--sz-56);
    line-height: 1.2;
  }
  /** 商品選択時のアイコン **/
  :where(.product.selected) .product__image::before {
    width: var(--sz-50);
    top: var(--sz-6);
    left: var(--sz-6);
  }
  /** 商品情報 **/
  /** 商品名 **/
  .product__name {
    font-size: var(--sz-20);
  }
  /** 商品価格 **/
  .product__price {
    font-size: var(--sz-20);
    /*** 通貨単位 ***/
  }
  .product__price {
    /*** 割引ありの場合の売価 ***/
  }
  .product__price:has(s) {
    font-size: var(--sz-20);
  }
  .product__price {
    /*** 割引ありの場合の定価 ***/
  }
  .product__price s {
    font-size: 75%;
  }
  /** 商品詳細ボタン **/
  .product__btn-detail {
    font-size: var(--sz-18);
  }
  /** 数量選択 **/
  .product__quantity {
    margin-top: var(--sz-8);
    font-size: var(--sz-20);
  }
  .product__input-quantity {
    width: var(--sz-103);
    height: var(--sz-38);
  }
  /** 小物オプション **/
  .product__option {
    padding: var(--sz-20) 0;
    font-size: var(--sz-18);
  }
}
/* ==========================================
 Summary
============================================*/
.summary {
  background-color: #fff;
  padding-block: var(--sz-26) var(--sz-100);
}

.summary__box {
  margin-bottom: var(--sz-86);
}

.summary__table {
  margin-bottom: var(--sz-50);
}

.summary__item {
  border-bottom: 1px solid var(--color-primary);
  padding-block: var(--sz-23) var(--sz-20);
  padding-inline: var(--sz-40) var(--sz-15);
  display: flex;
  justify-content: space-between;
  font-size: var(--sz-36);
  font-style: normal;
  font-weight: 700;
  line-height: 1.11;
}

.summary__label ins {
  text-decoration: inherit;
}

.summary__value ins {
  text-decoration: inherit;
}

.summary__item--discount:has(#discount:empty) {
  display: none;
}

.summary__item--discount .summary__value {
  color: var(--color-price);
}

.summary__buttons {
  display: flex;
  flex-direction: column;
  gap: var(--sz-38);
}

/* ボタン */
.grand-total {
  border-top: var(--sz-5) solid #f36886;
  background-color: #ffeaef;
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: var(--sz-24);
  padding: var(--sz-40);
  --mb-p: 0;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}

.regular-total-box {
  display: flex;
  align-items: baseline;
  gap: var(--sz-4);
}

.regular-total__label {
  font-size: var(--sz-24);
  font-style: normal;
  font-weight: 700;
  line-height: 1.66;
  color: #2a2a2a;
}

.regular-total__value {
  color: #2a2a2a;
  font-size: var(--sz-36);
  font-style: normal;
  font-weight: 700;
  line-height: 0.625;
}
.regular-total__value > ins {
  text-decoration: line-through;
}

.regular-total__tax-info {
  font-size: var(--sz-20);
  font-weight: normal;
  line-height: 1.66;
  color: #2a2a2a;
  margin-left: 0.3em;
}

.grand-total-box {
  display: flex;
  align-items: baseline;
  gap: var(--sz-4);
}

.grand-total__label {
  font-size: var(--sz-24);
  font-style: normal;
  font-weight: 700;
  line-height: 1.66;
  color: #2a2a2a;
}

.grand-total__value {
  color: #f81a4a;
  font-size: var(--sz-64);
  font-style: normal;
  font-weight: 700;
  line-height: 0.625;
}
.grand-total__value > ins {
  text-decoration: inherit;
}

.grand-total__tax-info {
  font-size: var(--sz-24);
  font-style: normal;
  font-weight: 700;
  line-height: 1.66;
  color: #2a2a2a;
  margin-left: var(--sz-11);
}

@media screen and (min-width: 992px) {
  .summary {
    padding-block: var(--sz-40) var(--sz-80);
    position: relative;
  }
  .summary.summary::before {
    content: "";
    position: absolute;
    top: 0;
    left: calc((100% - 100vw) / 2);
    width: 100vw;
    height: 100%;
    background-color: #fff;
    display: block;
  }
  .summary .outer {
    position: relative;
  }
  .summary__box {
    margin-bottom: var(--sz-45);
    display: grid;
    grid-template-columns: 1fr var(--sz-348);
    align-items: stretch;
    gap: var(--sz-16);
  }
  .summary__table {
    margin-bottom: 0;
  }
  .summary__item {
    font-size: var(--sz-30);
    padding-block: var(--sz-20) var(--sz-10);
    padding-inline: var(--sz-40) var(--sz-25);
  }
  .summary__buttons {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .grand-total {
    padding-block: var(--sz-20) var(--sz-14);
    border-top-width: var(--sz-3);
    gap: var(--sz-30);
    height: var(--sz-78);
  }
  .grand-total__value {
    font-size: var(--sz-54);
  }
}
/* ==========================================
 Error
============================================*/
.errmsg_none {
  display: none;
}

.errmsg_disp {
  margin-top: 10px;
  margin-left: 5px;
  color: var(--color-red);
  font-weight: 600;
}

/* ==========================================
 Modal
============================================*/
/* カート追加モーダル */
.modal-confirm .modal-header {
  padding: var(--sz-15);
  border-bottom: none;
}
.modal-confirm .modal-header .btn-close {
  position: static;
  aspect-ratio: 1;
  height: var(--sz-25);
  background: transparent var(--bs-btn-close-bg) center/cover no-repeat;
  margin-left: auto;
}
.modal-confirm .modal-content {
  border-radius: 0;
}
.modal-confirm .modal-body {
  padding: 0 var(--sz-50) var(--sz-50);
}
.modal-confirm__lead {
  text-align: center;
  font-size: var(--sz-36);
}
.modal-confirm__actions {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: var(--sz-30);
}
.modal-confirm__actions > .btn {
  flex: 1 1 50%;
  aspect-ratio: 3/1;
  margin-bottom: 0;
  padding: 0;
}

/* 商品詳細モーダル */
.modal-detail .modal-dialog {
  width: var(--sz-590);
  margin-inline: auto;
}
.modal-detail .modal-content {
  margin-inline: auto;
  border-radius: 0;
  height: var(--sz-800);
  overflow-y: scroll;
}
.modal-detail .modal-header {
  padding: var(--sz-15);
  border-bottom: none;
}
.modal-detail .modal-header .btn-close {
  position: static;
  aspect-ratio: 1;
  height: var(--sz-25);
  background: transparent var(--bs-btn-close-bg) center/cover no-repeat;
  margin-left: auto;
}
.modal-detail .modal-body {
  padding: 0 var(--sz-40) var(--sz-80);
}
.modal-detail__img {
  width: 100%;
  margin-bottom: var(--sz-22);
}
.modal-detail__cap {
  font-size: var(--sz-20);
  line-height: 1.4;
}

@media screen and (min-width: 992px) {
  .modal-detail .modal-dialog {
    width: var(--sz-600);
  }
  .modal-detail .modal-body {
    padding: 0 var(--sz-50) var(--sz-50);
  }
}
/* 汗抜き説明モーダル */
.modal-explanation .modal-dialog {
  width: var(--sz-590);
  margin-inline: auto;
}
.modal-explanation .modal-content {
  margin-inline: auto;
  border-radius: 0;
  height: var(--sz-800);
  overflow-y: scroll;
}
.modal-explanation .modal-header {
  padding: var(--sz-15);
  border-bottom: none;
}
.modal-explanation .modal-header .btn-close {
  position: static;
  aspect-ratio: 1;
  height: var(--sz-25);
  background: transparent var(--bs-btn-close-bg) center/cover no-repeat;
  margin-left: auto;
}
.modal-explanation .modal-body {
  padding: 0 var(--sz-40) var(--sz-80);
}

@media screen and (min-width: 992px) {
  .modal-explanation .modal-dialog {
    width: var(--sz-600);
  }
  .modal-explanation .modal-body {
    padding: 0 var(--sz-50) var(--sz-50);
  }
}
/** モーダルコンテンツ **/
.explanation {
  margin: 0;
  --color-navy: #365ba8;
}

.explanation__heading {
  background-color: var(--color-primary);
  margin-bottom: var(--sz-26);
  color: #fff;
  font-size: var(--sz-40);
  font-weight: 700;
  line-height: 1.2;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--sz-37);
  position: relative;
}
.explanation__heading::before, .explanation__heading::after {
  content: "";
  border: var(--sz-3) solid #ced7e6;
  background: var(--color-primery);
  aspect-ratio: 1;
  width: var(--sz-40);
  position: absolute;
}
.explanation__heading::before {
  top: var(--sz-6);
  left: var(--sz-6);
}
.explanation__heading::after {
  bottom: var(--sz-6);
  right: var(--sz-6);
}

.explanation__desc {
  font-size: var(--sz-24);
  font-weight: 400;
  line-height: 1.5;
}
.explanation__desc hr {
  background: url(../images/pic-hr.webp) no-repeat top left/cover;
  width: var(--sz-232);
  height: var(--sz-25);
  margin: 1em auto;
}